/* Custom mixins */
.contact_form .form_link {
  max-width: 492px;
  margin: 0 auto 50px;
}
.contact_form .form_link.active {
  background: #F7F7F7;
  border: none;
  color: #1A1A20;
}
.contact_form .form_link.active:after {
  background-image: url('../img/bgi/svg/arrow-top.svg');
  background-size: 17px 12px;
  right: 20px;
}
.contact_form .form_link.active:hover,
.contact_form .form_link.active:focus {
  color: #1A1A20;
}
.contact_form .form_link.redesign {
  max-width: fit-content;
  display: block;
}
.contact_form .form_link.redesign.active {
  display: none;
}
@media only screen and (min-width: 768px) {
  .contact_form form .col-sm-push-8 {
    padding-left: 28px;
  }
}
@media only screen and (min-width: 1400px) {
  .contact_form form .col-sm-push-8 {
    padding-left: 33px;
  }
}
.contact_form.contact_form_v2 {
  display: grid;
  grid-template-columns: 1fr;
  grid-template-areas: "form" "image";
  gap: 20px;
}
@media only screen and (min-width: 1024px) {
  .contact_form.contact_form_v2 {
    grid-template-columns: 40% 60%;
    grid-template-areas: "image form";
  }
}
@media only screen and (min-width: 1400px) {
  .contact_form.contact_form_v2 {
    gap: 30px;
  }
}
.contact_form.contact_form_v2 .image_container {
  position: relative;
  grid-area: image;
  align-self: flex-start;
}
.contact_form.contact_form_v2 .image_container img {
  max-width: 100%;
  height: auto;
}
.contact_form.contact_form_v2 .image_container .team-infos {
  position: absolute;
  bottom: 0;
  right: 0;
}
.contact_form.contact_form_v2 .form_container {
  grid-area: form;
}
.contact_form .form_container sl-tab-group {
  margin-top: 50px;
}
.cms-module-contactform_v2 .theme-container:not(.theme-dark):not(.theme-gray) sl-tab-panel::part(base) {
  background-color: #DDDDDF;
}
.cms-module-contactform_v2 .theme-dark {
  background: #74747d;
  background: radial-gradient(circle at 34% 65%, #505055 0%, #1A1A20 40%);
}
@media only screen and (min-width: 1024px) {
  .cms-module-contactform_v2 .theme-dark {
    background: radial-gradient(circle at 40% 0%, #505055 0%, #1A1A20 40%);
  }
}
.cms-module-contactform_v2 .theme-dark .details_infobox:not(.errorbox) {
  background-color: #2D9D78;
}
.cms-module-contactform_v2 .theme-dark .details_infobox:not(.errorbox) p {
  background: url('/img/icon/webicons/checkmark_white.svg') 0 12px no-repeat;
  background-size: 24px 24px;
}
.cms-module-contactform_v2 .theme-dark .details_infobox.errorbox {
  background-color: #E50010;
}
.cms-module-contactform_v2 .theme-dark .details_infobox.errorbox p {
  background: url('/img/icon/webicons/error_circle_white.svg') 0 12px no-repeat;
  background-size: 24px 24px;
}
.cms-module-contactform_v2 .label_noCheckBox {
  margin: 20px 0;
}
.cms-module-contactform_v2 .theme-gray {
  background: radial-gradient(circle at 34% 65%, #949698 0%, #616B75 40%);
}
@media only screen and (min-width: 1024px) {
  .cms-module-contactform_v2 .theme-gray {
    background: radial-gradient(circle at 40% 0%, #949698 0%, #616B75 40%);
  }
}
.cms-module-contactform_v2 .panel_contact_body {
  display: flex;
  flex-direction: column;
}
.cms-module-contactform_v2 .panel_contact_body_opener {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
}
.cms-module-contactform_v2 .panel_contact_body_form {
  padding: 25px 0 0;
}
.cms-module-contactform_v2 .panel_contact_body_form.collapsed {
  height: 0;
  overflow: hidden;
}
.cms-module-contactform_v2 .error_message {
  color: #1A1A20;
}
.cms-module-contactform_v2 sl-tab-panel::part(base) {
  padding: var(--sl-spacing-3x-large) var(--sl-spacing-2x-large);
}
